body{
    background-image: url(../img/get-back.png);
    background-size: contain;
    position: relative;
}

.subscriptions-sec{
    height: 100vh;
    width: 100vw;
    background-color: rgba(19, 0, 0, 0.77);
    text-align: center;
    /* background-image: url(../img/get-back.png); */
    position: relative;
    padding-top: 10px;
}

.subscriptions-sec>h1{
    margin-top: 10px;
    /* padding-top: 10px; */
    color: var(--txtcolor);
    font-size: 36px;
    font-family: net;
    letter-spacing: 1px;
    animation: heading 2s ease-in-out .5s 1 forwards;
    transform: translateY(-200px) rotateX(-80deg);
}

@keyframes heading {
    0%{
        transform: translateY(-200px) rotateX(80deg);
    }
    20%{
        transform: translateY(-100px) rotateX(80deg);

    }
    100%{
        transform: translateY(0px) rotateX(0deg);

    }
        
}

.subscriptions-sec>p{
    text-align: center;
    padding-top: 15px;
    font-family: netli;
    color: var(--txtcolor);
    width: 850px;
    /* line-height: 20px; */
    letter-spacing: .7px;
    margin: 0 auto;
    animation: headP 2s ease-in-out .7s 1 forwards;
    transform: translateX(-140%) rotateY(80deg);
}

@keyframes headP {
    0%{
        transform: translateX(-140%) rotateY(80deg);
    }
    20%{
        transform: translateX(-140%) rotateY(80deg);

    }
    100%{
        transform: translateX(0px) rotateY(0deg);

    }
        
}

.subscriptions-sec .subscriptions{
    max-width: 1920px;
    height: 600px;
    margin: 0 auto;
    padding: 0 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    animation: move 1s linear 7.5s infinite alternate-reverse;
    position: absolute;
    top: 90px;        
}

@keyframes move {
    0%{
        top: 90px;        
    }
    100%{
        top: 95px;
    }
}

.subscriptions>div{
    width: 320px;
    border: 2px solid var(--txtcolor);
    text-align: center;
    transition: all .5s;
    position: absolute;
    height: 450px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: transparent;
    border-radius: 20px;
    align-items: center;
    font-family: netli;
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
}

.subscriptions>div>.head{
    width: 200px;
    background-color: var(--netred);
    border-radius: 30px;
    padding: 10px 20px;
    color: var(--txtcolor);
    position: absolute;
    z-index: 99;
    top: 0;
    transform: translateY(-50%);
    left: calc(50% - 100px);
    letter-spacing: 1.5px;
    font-family: netli;
}
.subscriptions>div>.head h2{
animation: fadeIn 1.5s linear 5.2s 1 forwards;
opacity: 0;
}
@keyframes fadeIn {
    from{
        opacity: 0;
    }    
    to{
        opacity: 1;
    }
}

.subscriptions>div>ul{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    height: 65%;
    margin-top: 15px;
    font-family: netli;
    border-bottom: 1px ridge white;
    opacity: 0;
    animation: fadeIn 1.7s linear 5.8s 1 forwards;
}

.subscriptions>div>ul>li{
    /* list-style: disc; */
    text-align: center;
    position: relative;
    /* border: 1px solid blue; */
    font-size: 18px;
    margin-left: 40px;
    width: 70%;
    text-align: left;
}

.subscriptions>div>ul>li::before {
    content: "\2022";
    font-size: 26px;
    line-height: 0;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: -30px;
}

.subscriptions>div>.price{
    margin-top: 20px;
    display: flex;
    gap: 8px;
    /* justify-content: center; */
    font-family: netli;
    align-items: baseline;
    /* transform-origin: center; */
    opacity: 0;
    animation: fadeIn 1.5s linear 6.6s 1 forwards;

}

.subscriptions>div>.price h4{
    font-size: 20px;
    opacity: .8;
    padding-right: 5px;
}

.price strike{
    text-decoration:line-through rgba(255, 0, 0, 0.5);
}

.subscriptions>div>button:hover ~ .subscriptions>div{
    background-color: black;
}

.subscriptions>div>button{
    /* width: 150px; */
    padding: 8px 20px;
    background-color: var(--netred);
    border: none;
    border-radius: 30px;
    font-size: 16px;
    margin-top: 15px;
    letter-spacing: 1px;
    cursor: pointer;
}

.subscriptions>div>button>a{
    color: var(--txtcolor);
    animation: fadeIn 1.5s linear 7.4s 1 forwards;
    opacity: 0;
    padding: 5px 15px;
}
.subscriptions>div>.price .org-price{
    color: var(--netred);
    font-style: italic;
    opacity: .9;
}

.subscriptions>div>.price .dis-price{
    color: var(----bgblackDark);
    font-weight: 600;
    font-size: 20px;
    /* opacity: 0; */
    /* animation: fadeIn 1.5s linear 5s 1 forwards; */
}

.subscriptions .pack2{
    animation: mid 3s linear 2s 1 forwards;
    scale: 0;
    transform: translateY(20px);
}

@keyframes mid {
    0%{
        scale: 0;
    }    
    20%{
        scale: 1;
        background-color: transparent;
    }
    100%{
        scale: 1;
        background-color: rgba(254, 209, 209, 0.486);
        /* box-shadow: 0 8px 32px 0 rgba(123, 9, 9, 0.67); */

    }
}

.subscriptions .pack1{
    /* transform: translateX(-120%); */
    animation: left 3s linear 3s 1 forwards;
    scale: 0;
    transform: translate(0%, 20px);    
}
@keyframes left {
    0%{
        scale: 0;
    }    
    20%{
        scale: 1;
        transform: translate(0%, 20px);    
    }
    26%{
        scale: 1;
        transform: translate(0%, 20px);    
    }
    60%{
        transform: translate(-120%, 20px);
        background-color: transparent;
    }
    100%{
        transform: translate(-120%, 20px);
        scale: 1;
        /* background-color: rgba(255, 255, 255, 0.451); */
        background-color: rgba(254, 209, 209, 0.486);
        /* box-shadow: 0 8px 32px 0 rgba(123, 9, 9, 0.67); */
    }
}
.subscriptions .pack3{
    /* transform: translateX(120%); */
    animation: right 3s linear 3s 1 forwards;
    scale: 0;
    transform: translate(0%, 20px);
}

@keyframes right {
    0%{
        scale: 0;
    }    
    20%{
        scale: 1;
        transform: translate(0%, 20px);    }
    26%{
        scale: 1;
        transform: translate(0%, 20px);    }
    60%{
        transform: translate(120%, 20px);
        background-color: transparent;

    }
    100%{
        transform: translate(120%, 20px);
        scale: 1;
        /* background-color: rgba(255, 255, 255, 0.451); */
        background-color: rgba(254, 209, 209, 0.486);
        /* box-shadow: 0 8px 32px 0 rgba(123, 9, 9, 0.67); */
    }
}
.subscriptions>div:hover{
    box-shadow: 0 8px 32px 0 rgba(198, 11, 11, 0.67);
}
/* .hovered {
    background-color: black;
} */



/* media */
/* 
@media only screen and (max-width: 768px) {
    .subscriptions-sec {
      padding: 10px;
    }
  
    .subscriptions {
      flex-direction: column;
    }
  
    .pack1, .pack2, .pack3 {
      width: 100%;
      margin: 10px;
    }
  
    .pack1 ul, .pack2 ul, .pack3 ul {
      padding: 10px;
    }
  
    .price {
      margin-top: 10px;
    }
  }
    
  @media only screen and (max-width: 1024px) {
    .subscriptions-sec {
      padding: 20px;
    }
  
    .subscriptions {
      flex-direction: row;
      flex-wrap: wrap;
    }
  
    .pack1, .pack2, .pack3 {
      width: 50%;
      margin: 10px;
    }
  }
  
  
  @media only screen and (min-width: 1200px) {
    .subscriptions-sec {
      padding: 30px;
    }
  
    .subscriptions {
      flex-direction: row;
    }
  
    .pack1, .pack2, .pack3 {
      width: 33.33%;
      margin: 20px;
    }
  } */